@import url(global/user.css);
@import url(global/common.css);
@import url(apps/forms01.css);
/*
	HEIGHTS
		#header
		#tabs
		
	IMAGES
		header_bg
		nav_bg
		
	WIDTHS
		#wrap
		#main-table-body-leftcell 
		#main-table-body-rightcell
	
	1. Uncomment #printlogo
	2. If necessary, change the width of .comp-content in layout0.css
	3. If unordered and ordered lists have bg images change the paths in common.css
*/

body{
	background:#c8c8c8;
	color:#444;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
}
	body.admin{
		background-position:0 14px;
	}
#wrap{
	background:url(../images/wrap_bg.gif) 0 0 repeat-y;
	position:relative;
	margin:0px auto;
	text-align:left;
	width:962px;
}

/* HEADER
-------------------------------------------*/
#header{
	background:#fff url(../images/header_bg.jpg);
	height:245px;
	margin:0 auto;
}
	#logo {
		height:10px;
		left:0px;
		top:0px;
		width:50px;
		
		display:block;
		background:transparent;
		overflow:hidden;
		position:absolute;
		text-indent:-9999px;
	}

/* MAIN NAVIGATION
-------------------------------------------*/
#tabs{
	height:212px;
	left:16px;
	position:absolute;
	top:24px;
	width:188px;
}
	#nav{
		margin:0;
		text-align:center;
	}
		#nav ul{
			list-style:none;
			margin:0;
			text-align:left;
		}
			#nav ul li{
				background-image:none;
				margin:0;
				padding:0;
			}
				#nav a{
					color:#0F0;
					display:block;
					text-decoration:none;
					background:transparent;
					/******************************************************************
						If you are using a background image then uncomment the following lines.
						Change the padding to reflect the height of the tabs.
					*******************************************************************/
					background:url(../images/nav_bg.jpg) 0 0 no-repeat;
					overflow:hidden;
					text-indent:-9999px;
				}
				#nav a:hover, #nav a.active{
				}
				
				/* Home */
				li#t47501 a{
					background-position:0px 0;
					height:35px;
				}
				li#t47501 a:hover, li#t47501 a.active{
				}
				
				/* About Us */
				li#t47533 a{
					background-position:0px -35px;
					height:36px;
				}
				li#t47533 a:hover, li#t47533 a.active{
				}
				
				/* Books */
				li#t47534 a{
					background-position:0px -71px;
					height:36px;
				}
				li#t47534 a:hover, li#t47534 a.active{
				}
				
				/* Read an Excerpt */
				li#t47554 a{
					background-position:0px -107px;
					height:35px;
				}
				li#t47554 a:hover, li#t47554 a.active{
				}
				
				/* How to Order */
				li#t47536 a{
					background-position:0px -142px;
					height:36px;
				}
				li#t47536 a:hover, li#t47536 a.active{
				}
				
				/* Contact Us */
				li#t47538 a{
					background-position:0px -178px;
					height:34px;
				}
				li#t47538 a:hover, li#t47538 a.active{
				}

#main-body{
}
	#main-table-body{
		background:url(../images/main-table-body_bg.gif) 0 bottom no-repeat;
		border-collapse:collapse;
		clear:left;
		height:1080px;
		padding:0 0 54px 0;
	}
	#main-table-body-leftcell{
		background:transparent;
		width:204px;
		vertical-align:top;
	}
	#main-table-body-rightcell{
		background:url(../images/main-table-body-rightcell_bg.gif) 0 0 no-repeat;
		padding:16px 0 54px 0;
		vertical-align:top;
		width:758px;
	}

/* SUB MENU
-------------------------------------------*/
#sidebar{
	background:none;
	
}

#menu-header{
	background:transparent;
}

#menu{
	background:#a8bd56;
	margin:0 0 0 16px;
	width:179px;
}
	#menu h3{
	}
		#menu h3 a{
			color:#f1ffb8;
			display:block;
			font-size:16px;
			font-weight:bold;
			padding:9px 5px 0px 12px;
			text-align:left;
			text-decoration:none;
		}
	#menu ul{
		background:url(../images/menu-ul_bg.gif) 0 bottom no-repeat;
		margin:0;
		padding:0 0 9px 0;
		width:100%;
	}
		#menu li{
			background-image:none;
			display:block;
			padding:0 11px;
		}
		*html #menu li a{
			height:0px;
		}
			#menu li a{
				background:url(../images/bullet_003.gif) 4px 12px no-repeat;
				color:#FFF;
				display:block;
				font-size:11px;
				padding:9px 5px 9px 13px;
				text-decoration:none;
				text-transform:none;
			}
			#menu li a:hover, #menu li a.active{
				color:#f1ffb8;
			}
			#menu li a.current{
				font-weight:bold;
			}
			#menu ul ul{
				background-image:none;
				margin:0;
				padding:0;
			}
			#menu li li{
				border-width:0px;
				padding:0;
			}
				#menu li li a{
					background:url(../images/bullet_003.gif) 12px 12px no-repeat;
					color:#FFF;
					padding:9px 5px 9px 28px;
					text-transform:none;
				}
					#menu li li a:hover, #menu li li a.subcurrent, #menu li li a.active{
						background:#c9db6e url(../images/bullet_004.gif) 12px 12px no-repeat;
						color:#708323;
					}

	#menu-footer{
		background:transparent;
	}

#banner{
	display:none;
}

/* BREADCRUMBS
-------------------------------------------*/
#breadcrumbbar{
	background:#a8bd56;
	margin:0 0 0 16px;
	position:relative;
	width:931px;
}
	#breadcrumblist{
		color:#FFF;
		font-size:85%;
		line-height:120%;
		padding:.5em 0 .5em 1em;
		width:540px;
	}
		#breadcrumblist a:link, #breadcrumblist a:visited{
			color:#f1ffb8;
			text-decoration:underline;
		}
		#breadcrumblist a:hover, #breadcrumblist a:active{
			color:#FFF;
			text-decoration:none;
		}
		
		#breadcrumbemail{
			font-size:85%;
			position:absolute;
			right:10em;
			text-align:right;
			top:.5em;
			width:9em;
		}
			#breadcrumbemail a:link, #breadcrumbemail a:visited{
				background:url(../images/email.gif) 0 2px no-repeat;
				color:#f1ffb8;
				float:right;
				padding:0 5px 0 18px;
				text-decoration:none;
			}
				#breadcrumbemail a:hover, #breadcrumbemail a:active{
					color:#FFF;
					text-decoration:underline;
				}
		
		#breadcrumbprint{
			font-size:85%;
			position:absolute;
			right:1em;
			text-align:right;
			top:.5em;
			width:9em;
		}
			#breadcrumbprint a:link, #breadcrumbprint a:visited{
				background:url(../images/printer.gif) 0 2px no-repeat;
				color:#f1ffb8;
				float:right;
				padding:0 5px 0 18px;
				text-decoration:none;
			}
				#breadcrumbprint a:hover, #breadcrumbprint a:active{
					color:#FFF;
					text-decoration:underline;
				}

/* CONTENT AREA
-------------------------------------------*/
#content{
	clear:left;
	width:inherit;
}
	#content-header{
		display:none;
	}
	#content-body{
		margin:0 0 0 18px;
		padding:0 0 10px 0;
		overflow:hidden;
		width:inherit;
	}
	#pagetitle{
		border-bottom:1px dotted #000;
		margin:0 0 10px 0px;
		width:700px;
	}
		#pagetitletext h1{
			font-weight:normal;
		}
	#content-footer{
		display:none;
	}

/* FOOTER
-------------------------------------------*/
#footer{
	background:#c8c8c8;
	clear:both;
	height:0px;
	margin:0 auto;
	position:relative;
	width:100%;
}
	#footerwrap{
		width:100%;
	}
		#footernav{
			padding:10px 0 0 0;
			text-align:center;
		}
			#footernav ul{
				display:inline;
				margin:0;
				padding:0;
			}
				#footernav li{
					background-image:none;
					border-left:1px solid #CCC;
					display:inline;
					list-style:none;
					margin:0;
					padding:0;
				}
				#footernav li.first{border:0;}
					#footernav li a{
						color:#252c3c;
						font-size:.75em;
						padding:0 10px 0;
						text-decoration:none;
						text-transform:uppercase;
						vertical-align:12%;
					}
					#footernav li a:hover{text-decoration:underline;}
	#copyright{
		color:#666;
		font-size:11px;
		left:10px;
		padding:0 0 10px 0;
		position:absolute;
		top:10px;
	}
	#poweredby{
		color:#666;
		font-size:11px;
		position:absolute;
		right:10px;
		top:40px;
	}
		#poweredby a{
			color:#666;
			text-decoration:none;
		}
		#poweredby a:hover{text-decoration:underline;}